package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

public class CompositionCommentModuleDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String compositionCommentModule;

    /**
     * 已选评语数量
     */
    private Integer selectedCount;

    private List<CompositionCommentLevelDto> compositionCommentLevelList;

    public String getCompositionCommentModule() {
        return compositionCommentModule;
    }

    public void setCompositionCommentModule(String compositionCommentModule) {
        this.compositionCommentModule = compositionCommentModule;
    }

    public Integer getSelectedCount() {
        return selectedCount;
    }

    public void setSelectedCount(Integer selectedCount) {
        this.selectedCount = selectedCount;
    }

    public List<CompositionCommentLevelDto> getCompositionCommentLevelList() {
        return compositionCommentLevelList;
    }

    public void setCompositionCommentLevelList(List<CompositionCommentLevelDto> compositionCommentLevelList) {
        this.compositionCommentLevelList = compositionCommentLevelList;
    }
}
